# Uses of Class
org.h2gis.functions.io.gpx.model.StringStack

Packages that use StringStack
Package
Description
org.h2gis.functions.io.gpx.model

## Uses of StringStack in org.h2gis.functions.io.gpx.model

Methods in org.h2gis.functions.io.gpx.model that return StringStack
Modifier and Type
Method
Description
`StringStack`
AbstractGpxParser.`getElementNames()`
Gives the actual StringStack elementNames
Methods in org.h2gis.functions.io.gpx.model with parameters of type StringStack
Modifier and Type
Method
Description
`void`
AbstractGpxParser.`setElementNames(StringStack elementNames)`
Set the actual StringStack elementNames